<ng-container *ngIf="parcel.realizationStatus === 'READY_FOR_PICKUP'">
  <div app-header-h4 class="text">Do odbioru</div>
  <img class="bg" src="assets/dashboard/dashboard-background.svg" alt="">
</ng-container>

<ng-container *ngIf="parcel.realizationStatus === 'IN_REALIZATION'">
  <div class="text text-bg">
    <div class="tiny space-right">u Ciebie:</div>
    <div app-header-h4>{{parcel.estimatedDeliveryDate|date: 'd.MM'}}</div>
  </div>
</ng-container>

<ng-container *ngIf="parcel.realizationStatus === 'FINISHED'">
  <div class="text text-bg tiny">Odebrano</div>
</ng-container>
